body {
   background:#0c0c0c
   color:#808080
   }
a {
   color:#808080
   }
caption {
   font-size:1.4em;
   margin-bottom:.5em;
   text-aling:middle;
   border-bottom:1px dotted #000
   color:#808080
   }
table {
   border-collapse: collapse;
   margin: 1em;
   }
th,td {
   border: 1px solid #000;
   pading:3px 10px;
   color:#808080
   }
th {
   background:#0c0c0c;
   textalign:left;
   }
td {
   background: #0c0c0c;
   textalign:left;
   color:#808080
   }
thead.header {
   background-color: #0c0c0c;
   }
tbody.body {
   background-color: #0c0c0c;
   }
td.geht, th.geht {
   background-color: #0c0c0c;
   }
tr.di {
   background-color: #0c0c0c;
   }
col.kommt, col.geht {
   background-color: #0c0c0c;
   }
colgroup.rohdaten {
   background-color: #0c0c0c;
   }
table.test {
   background-color: #0c0c0c;
   }
